Bug 42725 - Postfix Release 20010228 Patchlevel 03 fixes LDAP client memory leak
Summary: Postfix Release 20010228 Patchlevel 03 fixes LDAP client memory leak
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: postfix   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL: ftp://ftp.merit.edu/postfix/official/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-29 18:19 UTC by Karl O. Pinc
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-29 18:19:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl O. Pinc 2001-05-29 18:19:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [en] (X11; U; Linux 2.2.12 i686)

Description of problem:
Postfix Release 20010228 Patchlevel 03 fixes a memory leak in the LDAP
client.  There's also a LMTP fix, to a problem that's not too serious
according to the release announcement.  Postfix users that access LDAP
databases should upgrade.

How reproducible:
Always

Steps to Reproduce:
1.Have postfix authenticate with LDAP and/or? use LDAP for alias expantion.
2.
3.
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-05-31 07:43:04 UTC
Rawhide has postfix 20010528.



Note You need to log in before you can comment on or make changes to this bug.